/*
 Theme Name:   Vihreät 2016
 Theme URI:    http://vihreat.fi
 Description:  A WordPress theme for Vihreät
 Author:       Webtory
 Author URI:   http://webtory.fi
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/**
 * 1. Fonts
 */

 /* Bebas Neue */
@font-face {
    font-family: 'bebas_neuebold';
    src: url('assets/fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('assets/fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Set default heading font */
h1, h2, h3, h4, h5, h6,
.bebasneue, .vihreat-otsikko, .vihreat-otsikko > * {
  font-family: bebas_neuebold;
}
/* Set body font weight from Divi default 500 to normal 400 */
body { font-weight: 400; }
/* Set main menu font weight from Divi default 600 to normal 400 */
#main-header .nav a, #main-header .menu a, #main-header .mobile_nav a { font-weight: 400; }


/**
 * 2. Navigations
 */

/* Navigation dropdown padding fix */
.nav li ul.sub-menu, .nav li ul.sub-menu li,
#et-secondary-nav.menu li ul.sub-menu, #et-secondary-nav.menu li ul.sub-menu li {
  padding: 0;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-color: #fff;
    opacity: 1;
	position: relative;
	transition: all 0.4s ease-in-out 0s;
}
#top-menu a {
    left: 0;
    position: relative;
}
.nav ul li a:hover {
    color: #045a1c !important;
    left: 5px !important;
}

/**
 * 3. Sidebar
 */

/* Custom cta-btn in sidebar widget */
#sidebar .vihreat-cta-btn, .et_pb_widget_area_right .vihreat-cta-btn {
  color: #ffffff;
}
#sidebar .vihreat-cta-btn a, .et_pb_widget_area_right .vihreat-cta-btn a {
    background-color: #045a1c;
    border-radius: 0;
    color: inherit;
    display: inline-block;
    margin-bottom: 5px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
/* Style widget title */
#sidebar .widgettitle, .et_pb_widget_area_right .widgettitle {
    border-bottom: solid 2px;
    margin-bottom: 25px;
}
/* Style widget menu items */
#sidebar .et_pb_widget ul li, .et_pb_widget_area_right ul li {
    background-color: #f9f9f9;
    border-left: 3px solid #76b72a;
    padding: 10px 10px 10px 15px;
}

/**
 * 4. Logo
 */
 
 /* Fix strange logo grow and menu overlap */
#logo { max-width: 308px; }


/**
 * 9. Miscellaneous
 */

/* Padding fix */
/* Remove this when bug fixed... */
.vihreat-fullwidth-header-p-padding-fix p {
  padding-bottom: 1em;
}

/* Fix a bug with Divi button module: can't set text color using Theme Customizer */
/* Remove this when bug fixed... */
.et_pb_button {
    color: #ffffff !important;
}

#footer-info a {
    font-weight: normal;
    cursor: pointer;
}
